/*
sineurop.css

(c) by Sineurop 2006
*/

body, html
{
	margin: 0;
	padding: 0;
	font: 12px Verdana, sans-serif;
	text-align: left;
	height:  100%;
}

a:link
{ 
	text-decoration: underline; 
	color:#69BAAA;
}

a:hover
{ 
	text-decoration: underline;
}

a:visited
{ 
	text-decoration: underline; 
	color:#69BAAA;
	font-style: italic;
}

h1
{
	margin-top: -1px;
	font-size: 16px;
	font-weight: bold;
}

/*
 
 layout

*/
#top
{
  background-image:url(images/logo.jpg);
  height: 143px;
  width: 823px;
	margin-top: 0px;
}

#top span 
{
  display: none;
}

#menu
{	
	margin:0 0 0 5px;
	padding:5px;
	list-style:none;
	float:left;
	width:20%;
	font: 11px Verdana, sans-serif;
	height: 99%;
	min-height: 99%;
	border-top: 1px dotted #000000;
	/* border-right: 1px dotted #000000; */
}

#menu a
{	
	text-decoration: none; 
	color: black;
}

#menu a:visited
{	
	font-style: italic;
	color: black;
}

#content 
{
	margin:0 0 50px 0;
	padding: 20px;
	float:left;
	width: 70%;
	height: 100%;
	min-height: 100%;
	border-left: 1px dotted #000000;
	border-top: 1px dotted #000000;
}

#contentpres
{
	margin:0 0 0 5px;
	padding: 20px;
	float:left;
	width: 90%;
	height: 100%;
	min-height: 100%;
	border-top: 1px dotted #000000;
}

#startdiv a
{	
	text-decoration: none; 
	color: black;
}

#startdiv a:hover
{	
  font-weight: bold;
	color: black;
}

table 
{
	font: 12px Verdana, sans-serif;
}

/* 

 custom classes

*/

.singreen 
{
	color: #69BAAA;
}

.i_box 
{
	background-color: #EBEBEB;
	font: 11px Verdana, sans-serif; 
	margin: 0; 
	padding: 2px; 
}

.i_img
{
	border: 2px solid #EBEBEB;
}

.menuitem 
{
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dotted #000000;
	padding-bottom: 5px;
}

.listitem
{
	margin-top: 3px;
}

/*
 hidden context for google
 */
#hiddenbox 
{
  color: white;
  background-color: white;
} 

#hiddenbox a
{
  color: white;
  background-color: white;
} 

/*
 drucker
 */
.printthis 
{
  display: none;
} 
